package com.tzy.framework.datasource;

import com.tzy.framework.config.ServerModel;

import java.util.List;

public interface DBChangeService {

    boolean changeDb(String datasourceId) throws Exception;
    List<ServerModel> getServerList() ;
}
